
<article id='my_projects'>
  <header class="row">
    <div class='text-center'>
      <h1><%= t('user.projects') %></h1>
      <hr>
    </div>
  </header>

  <div class="row">
    <% flash.each do |name, msg| %>
      <%= content_tag :div, msg, class: 'alert alert-info' %>
    <% end %>
  </div>

  <% if @projects.empty? %>
    <%= render partial: 'no_project' %>
  <% else %>
    <div class="row">
      <%= render @projects %>
    </div>
  <% end %>
</article>
